Subject: bug#69014: 13.3.0; Cannot install v14.0.2

From: "Fran Burstall (Gmail)" <[email-masked]>
Date: Sat, 10 Feb 2024 18:30:23 +0000

Hi Ikumi,

Yup.  That recipe worked for me also.

Thanks,

---Fran

On Sat, 10 Feb 2024 at 17:27, Ikumi Keita <[email-masked]> wrote:

> Hi Fran,
>
> >>>>> Fran Burstall <[email-masked]> writes:
> > Everything proceeds OK until emacs hangs while
> > byte-compiling context-en.el.
>
> > If I hit C-g after a minute or so, I get a backtrace, the
> > top of which is below:
>
> I confirmed what you reported on windows 11 with emacs 29.2.
>
> Please follow the following step:
> 1. Quit the emacs session which you get that backtrace.
> 2. Start a new emacs session as usual. This time neither "-Q" nor "-q"
>    would be necessary.
> 3. Type M-x package-recompile RET auctex RET
>
> This recipe worked for me. I expect you can use AUCTeX now.
>
> There is still auctex-13.3.0 directory left behind under
> ~/.emacs.d/elpa/ . Please delete it manually so that it wouldn't cause
> trouble in future.
>
> Regards,
> Ikumi Keita
> #StandWithUkraine #StopWarInUkraine
> #Gaza #StopMassiveKilling #CeasefireNOW
>